[v-cloak] {
    display: none;
}
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}
/*正常情况下滑块的样式*/
::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,.05);
    border-radius: 10px;
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1);
}
/*鼠标悬浮在该类指向的控件上时滑块的样式*/
:hover::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,.1);
    border-radius: 10px;
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1);
}
/*鼠标悬浮在滑块上时滑块的样式*/
::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0,0,0,.2);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1);
}
/*正常时候的主干部分*/
::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
    background-color: white;
}
/*鼠标悬浮在滚动条上的主干部分*/
::-webkit-scrollbar-track:hover {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.4);
    background-color: rgba(0,0,0,.01);
}
.queryBox {
    width: 214px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 11px;
    border: 1px solid #dcdfe6;
    color: #a8abb2;
    font-size: 14px;
    border-radius: 5px;
    cursor: pointer;
}
.queryTitle {
    display: inline-flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex: 0 0 auto;
    font-size: 14px;
    color: #606266;
    height: 32px;
    line-height: 32px;
    padding: 0 12px 0 0;
    box-sizing: border-box;
}